Extending Qt Creator Manual | DetectSpacesRule

Extending Qt Creator Manual 4.7.1

# DetectSpacesRule Class

(TextEditor::Internal::DetectSpacesRule)

Inherits: | TextEditor::Internal::Rule

- List of all members, including inherited members

## Public Functions

| DetectSpacesRule()
virtual | ~DetectSpacesRule()

- 21 public functions inherited from TextEditor::Internal::Rule

### Additional Inherited Members

- 6 protected functions inherited from TextEditor::Internal::Rule

## Member Function Documentation

### DetectSpacesRule::DetectSpacesRule()

Default constructs an instance of DetectSpacesRule.

### `[virtual]` DetectSpacesRule::~DetectSpacesRule()

Destroys the instance of DetectSpacesRule. The destructor is virtual.